Service Desk - Feature #1288

Work On Ul changes in Login, tables, Date, form controls and legends, view and edit screens

17/09/2024 11:24 AM - Surender Billa

Status: Ready for Prod Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Work On Ul changes in Login, tables, Date, form controls and legends, view and edit screens

History

#1 - 04/10/2024 03:56 PM - Surender Billa

- Status changed from New to Resolved

#2 - 04/10/2024 03:56 PM - Surender Billa

- Status changed from Resolved to Ready for Prod
